<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="506943098d94d7c55b884cd40cdbc24d">
  <dict>
    <!--2023-02-11 09:57:11.000-->
    <bool key="carrier_statusbar_show_volte_icon">true</bool>
    <!--2023-02-11 09:57:11.000-->
    <int key="num_match">8</int>
    <!--2023-02-11 09:57:11.000-->
    <int key="plmn_esm_flag">0</int>
  </dict>
</config>
